PATCHMATRIX_MIXER(1)

NAME
patchmatrix_mixer - a JACK port mixer

SYNOPSIS
patchmatrix_mixer [options]

DESCRIPTION
patchmatrix_mixer is a JACK port mixer.

To be used in conjunction with patchmatrix.

Ships with JACK session management support.

OPTIONS

-v

    Print version and license information

-h

    Print usage information

-t port-type

    Port type (audio, midi)

-i input-num

    Number of input ports (1-128)

-o output-num

    Number of output ports (1-128)

-n server-name

    Connect to named JACK daemon

LICENSE
Artistic License 2.0.

AUTHOR
Hanspeter Portner (dev@open-music-kontrollers.ch).

SEE ALSO
jackd(1), patchmatrix(1), patchmatrix_monitor(1)